CREATE TABLE ts2_channels (
  i_channel_id integer primary key,
  i_channel_server_id integer ,
  i_channel_parent_id integer ,
  b_channel_flag_moderated integer,
  b_channel_flag_hierarchical integer,
  b_channel_flag_default integer,
  i_channel_codec integer ,
  i_channel_order integer ,
  i_channel_maxusers integer ,
  s_channel_name varchar(40) ,
  s_channel_topic varchar(40) ,
  s_channel_description text,
  s_channel_password varchar(80),
  dt_channel_created varchar(20)
);
